html {line-height: 1.15;-webkit-text-size-adjust: 100%;}
body {margin: 0;}
main {display: block;}
h1 {font-size: 2em;margin: .67em 0;}
hr {box-sizing: content-box;height: 0;overflow: visible;}
pre {font-family: monospace,monospace;font-size: 1em;}
a {background-color: transparent;}
abbr[title] {border-bottom: none;text-decoration: underline;text-decoration: underline dotted;}
b, strong {font-weight: bolder;}
code, kbd, samp {font-family: monospace,monospace;font-size: 1em;}
small {font-size: 80%;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -.25em;}
sup {top: -.5em;}
img {border-style: none;}
button, input, optgroup, select, textarea {font-family: inherit;font-size: 100%;line-height: 1.15;margin: 0;}
button, input {overflow: visible;}
button, select {text-transform: none;}
button, [type="button"], [type="reset"], [type="submit"] {-webkit-appearance: button;}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}
fieldset {padding: .35em .75em .625em;}
legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}
progress {vertical-align: baseline;}
textarea {overflow: auto;}
[type="checkbox"], [type="radio"] {box-sizing: border-box;padding: 0;}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}
[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
details {display: block;}
summary {display: list-item;}
template {display: none;}
[hidden] {display: none;}
*, *:after, *:before {-moz-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;font-smoothing: antialiased;text-rendering: optimizeLegibility;}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {font: 300 11px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;color: #444;}
.clear:before, .clear:after {content: " ";display: table;}
.clear:after {clear: both;}
.clear {}
img {max-width: 100%;vertical-align: bottom;}
a {color: #444;text-decoration: none;}
a:hover {color: #444;}
a:focus {outline: 0;}
a:hover, a:active {outline: 0;}
input:focus {outline: 0;border: 1px solid #04a4cc;}
ul {padding: 0;margin: 0;list-style-type: none;}
.content--white ul, .single-jobs ul {padding-left: 30px;}
.content--white ul li {list-style: disc;margin-bottom: 20px;}
.single-jobs ul li {list-style: disc;margin-bottom: 8px;}
.table--owners {margin-top: 60px !important;}
.table--owners td {font-size: 14px;}
.table--owners td strong {font-size: 16px;display: block;margin-top: 10px;}
.table--owners img {border-radius: 100%;}
.wp-block-table td, .wp-block-table th {border: none;padding: 0;}
.wrapper {width: 100%;max-width: 1100px;margin: 0 auto;position: relative;padding: 0 25px;}
.wrapper--narrow {max-width: 730px;margin: 0 auto;}
.wrapper--narrow code {font-family: Consolas,Monaco,Lucida Console,Courier New,monospace;display: inline;border: 1px solid rgba(0,0,0,.05);background: #f7fafc;font-size: .9em;color: #2a2f45;border-radius: 5px;padding: 0 3px;}
.wrapper--narrow h3 {color: #4f566b;margin-top: 48px;}
.wrapper--textnarrow {max-width: 650px;margin: 0 auto;text-align: center;color: #818a92;font-size: 16px;}
body {background: #f8f9fa;color: #596169;font-weight: 400;font-family: "Rubik",sans-serif;line-height: 1.8;font-size: 15px;}
a {text-decoration: none;color: #868e96;outline: none;-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
a:hover {color: #2fbeff;}
.content--page a {color: #2fbeff;}
.content--page blockquote {background: #f8f9fa;padding: 5px 25px;margin: 20px 0;border-left: 2px solid #40c2fe;display: block;}
h1 {color: #212529;}
strong, h1, h2, h3, h4 {font-weight: 500;}
h2 {color: #3f4952;font-size: 20px;margin-top: 30px;}
table {width: 100%;border-collapse: collapse;border-spacing: 0;text-align: left;}
table thead tr {text-align: left;text-transform: uppercase;}
table thead tr th {border-bottom: 1px solid #dde0e4;font-weight: 400;font-size: 12px;letter-spacing: 1px;}
table th {padding: 0 0 15px 0;}
table td {padding: 5px 0;}
.section--filled {background: #fff;margin-top: 180px;padding: 60px 0 120px 0;border-top: 1px solid #dde0e4;}
.section--filled_small {margin-top: 100px;}
.clear {clear: both;}
.button {outline: none;cursor: pointer;padding: 10px 20px;border-radius: 5px;border: none;background: #51df3e;color: #fff;-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.button:hover {color: #fff;}
.button.button--large {padding: 15px 25px;}
.button.button--blue, .button.button--blue:hover {background: #2dc0ff;}
.button.button--mini {text-transform: uppercase;padding: 5px 10px;font-size: 11px;letter-spacing: 1px;}
.button.button--mini:hover {color: #fff;}
.button.button--delete {outline: none;background: #e84a3e;color: #fff;cursor: pointer;}
.button.button--delete:hover {background: #e84a3e;color: #fff;}
.button.button--ghost {background: transparent;border: 2px solid #dde0e4;color: #868e96;display: inline-block;}
.button.button--ghost:hover {border: 2px solid #2fbeff;color: #2fbeff;}
.button.button--ghost.button--mini {text-transform: uppercase;border: 1px solid #dde0e4;padding: 5px 10px;font-size: 11px;letter-spacing: 1px;}
.button.button--ghost.button--mini:hover {border: 1px solid #2fbeff;}
.button.button__recheck {margin-left: 10px;color: #9fa9b1 !important;outline: none;}
.button.button__recheck:hover {color: #2fbeff !important;}
.button.button--upgrade, .button.button--upgrade:hover {background: #f29d04;color: #fff;display: inline-block;margin-top: 20px;}
.button.button--disabled, .button.button--disabled:hover, button[disabled] {cursor: wait;background: #b6bcc1;}
input[type='email'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], input[type='color'], input[type='date'], input[type='month'], input[type='week'], input[type='datetime'], input[type='datetime-local'], input:not([type]), textarea, select {color: #212529;height: 50px;border-radius: 5px;border: 1px solid #dde0e4;padding: 0 15px;outline: none;}
textarea {padding-top: 15px;display: block;width: 100%;min-height: 100px;line-height: 23px;}
select {background: #fff;padding-left: 15px;}
.form--bulk {margin-top: 60px;}
.form--streamlined label {margin-bottom: 10px;display: block;text-transform: uppercase;font-size: 12px;letter-spacing: 1.5px;}
.form--streamlined fieldset {border: none;padding: 0;margin: 0;}
.form--streamlined fieldset legend {color: #3f4952;font-size: 18px;line-height: 1.6;font-weight: 500;margin-bottom: 25px;}
.form--streamlined fieldset legend span {font-weight: 300;font-size: 13px;text-align: right;display: inline-block;margin-left: 10px;color: #868e96;}
.form--streamlined input, .form--streamlined textarea, .form--streamlined select {width: 100%;display: block;margin-bottom: 35px;}
.form--streamlined p.error {margin: -25px 0 35px 0;}
.u--block {display: block;}
.u--flex {display: flex;}
.u--fg1 {flex-grow: 1;}
.alert {background: #2fbeff;color: #fff;padding: 5px 20px;font-size: 14px;position: relative;margin-top: 0;-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.alert.alert--floating {position: fixed;bottom: 20px;right: 20px;width: 280px;border-radius: 5px;box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);padding: 5px 20px 20px 20px;}
.alert.alert--floating a.button {position: relative;right: auto;top: auto;}
.alert a {color: #fff;}
.alert--fernand {background: #9aaab9;padding: 20px;line-height: 20px;}
.alert--fernand strong {font-size: 16px;}
.alert--fernand .button {background: rgba(255,255,255,.2);}
.alert a.button {position: absolute;right: 10px;top: 9px;background: rgba(255,255,255,.2);color: #fff;}
.alert.alert--hidden {margin-top: -60px;}
.alert--inline {background: #fff;padding: 20px;border-radius: 5px;margin-top: 48px;border: 1px solid #dde0e4;}
.alert--inline a.button {color: #fff;}
.alert--inline p {margin: 0;}
.alert--inline .button {display: block;text-align: center;min-width: 150px;padding: 10px;margin-left: 35px;}
header {padding: 50px 0;}
.logo {color: #2fbeff;font-weight: 500;font-size: 18px;}
.login {float: right;padding: 5px 15px;margin: -7px 0 0 30px;}
header nav {float: right;}
header nav ul {display: inline-block;}
header nav li {display: inline;margin-left: 30px;}
header nav li.current-menu-item a {color: #2fbeff;}
.hero {text-align: center;}
.hero h1 {margin: 0px auto 10px auto;font-size: 2em;}
.hero small {opacity: .6;}
.hero .hero__desc {display: block;max-width: 640px;width: 100%;margin: 20px auto 60px auto;}
.creation {background: #fff;box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);border-radius: 5px;max-width: 850px;margin: 50px auto 20px auto;position: relative;display: flex;overflow: hidden;width: 100%;}
.creation.form--overflow {overflow: visible;}
.creation p.error {position: absolute;width: 100%;top: 95px;left: -10px;}
p.error, .stripe div.error {background: #ffe9e8;color: #ff7878;font-size: 14px;padding: 10px 20px;margin: 0 10px 10px 10px;border-radius: 5px;}
p.error--info {color: #2dafea;background: #ecf6ff;}
.error {color: #ff7878;}
.error input {border: 1px solid #ff7878;}
.creation>label.newsletter {position: absolute;width: 100%;top: 100px;left: 0;text-align: left;cursor: pointer;}
.creation>label.newsletter input {margin: 0 10px 0 0;}
.spinner {margin: 0;pointer-events: none;width: 70px;text-align: center;position: absolute;top: 28px;right: 70px;opacity: 0;visibility: hidden;transform: translateY(25px);-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.form--loading .spinner {opacity: 1;visibility: visible;transform: translateY(0px);}
.spinner > div {width: 10px;height: 10px;pointer-events: none;background-color: #fff;border-radius: 100%;display: inline-block;-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
.spinner .bounce1 {-webkit-animation-delay: -.32s;animation-delay: -.32s;}
.spinner .bounce2 {-webkit-animation-delay: -.16s;animation-delay: -.16s;}
@-webkit-keyframes sk-bouncedelay {0%, 80%, 100% {-webkit-transform: scale(0);}
	40% {-webkit-transform: scale(1);}}
@keyframes sk-bouncedelay {0%, 80%, 100% {-webkit-transform: scale(0);transform: scale(0);}
	40% {-webkit-transform: scale(1);transform: scale(1);}}
.creation--dashboard .input__group input {font-size: 14px;}
.creation--dashboard .input__group input#creation__email {color: #868e96;}
.creation--dashboard button {font-size: 14px;}
.creation button {width: 22%;background: #51df3e;max-height: 80px;border: none;outline: none;border-radius: 5px;cursor: pointer;margin: 17px 17px 17px 0;padding: 0;color: #fff;font-weight: 500;font-size: 15px;}
.creation button span, .creation button {-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.creation button span {display: block;transform: translateY(0px);opacity: 1;}
.creation.form--loading button span {transform: translateY(30px);opacity: 0;}
.creation .input__group {position: relative;width: 38%;height: 80px;}
.creation label {position: absolute;top: 18px;left: 28px;z-index: 999;font-size: 14px;}
.creation .input__group input {position: absolute;top: 0;left: 0;width: 100%;border: none;height: 100%;outline: none;padding: 20px 30px 0 30px;background: transparent;}
.creation .input__group input::placeholder {color: #c3c7cb;}
.creation .input__group__domain {border-right: 1px solid #dde0e4;width: 32%;}
.creation .input__group__domain input {border-radius: 5px 0 0 5px;}
.creation .input__group__email {width: 44%;}
.creation .input__group__email label {left: 80px;}
.creation .input__group__email input {padding-left: 81px;}
.creation input:-webkit-autofill, .creation input:-webkit-autofill:hover, .creation input:-webkit-autofill:focus, .creation input:-webkit-autofill:active {-webkit-box-shadow: 0 0 0 60px white inset !important;}
.alias__fwto {position: absolute;left: calc(32% - 48px);z-index: 999;background: #fff;border: 1px solid #dde0e4;border-radius: 3px;padding: 2px 8px;top: 30px;text-transform: uppercase;font-size: 10px;letter-spacing: 1px;margin: 0;box-shadow: 0 1px 5px 0 rgba(189,208,223,.3);}
.u--small {font-size: 12px;line-height: 14px;}
.u--center {text-align: center;display: block;}
.u--sep {margin: 60px 0 40px 0;font-size: 25px;}
.icon {display: block;height: 24px;}
footer .wrapper:before {content: "";display: block;position: absolute;top: 0;left: 25px;right: 25px;height: 1px;border-top: 1px solid #dde0e4;}
footer .wrapper:before {content: "";display: block;position: absolute;top: 0;left: 25px;right: 25px;height: 1px;border-top: 1px solid #dde0e4;}
footer .wrapper {display: flex;margin-top: 50px;padding: 45px 25px;font-size: 14px;}
footer .col svg {margin-top: 10px;}
footer h4 {text-transform: uppercase;color: #7d838a;font-size: 12px;font-weight: 500;letter-spacing: 1px;padding: 0;margin: 10px 0;}
footer nav {float: left;margin-right: 70px;}
footer nav strong {margin-bottom: 10px;display: block;}
footer nav ul li a {font-size: 14px;color: #a8b0b7;}
body .footer ul {padding-left: 0;}
body .footer ul li {list-style: none;margin: 0;}
footer .wrapper .col {margin-right: 60px;}
footer .wrapper .col:last-child {margin-left: auto;margin-right: 0;}
body.error404 .support {margin: 100px auto 120px auto;}
body.error404 .footer .support, body.contact .footer .help {display: none;}
body.contact .support .button {color: #fff;}
.support {width: 100%;max-width: 1100px;margin: -20px auto 0 auto;text-align: center;font-size: 16px;}
body .support h2 {font-size: 20px !important;color: #434c55 !important;margin-bottom: 0px !important;}
.support .button--blue {margin-top: 30px;line-height: 70px;}
.support iframe {border-radius: 10px;display: block;margin: 0 auto;}
.support > section {width: 50%;padding: 0 32px;}
.support img {margin-left: -65px;}
body.home h2 {font-size: 30px;line-height: 40px;}
.upsell__premium {margin: 120px 0;background: #fff8ef;color: #f09c26;border-radius: 5px;padding: 60px 13%;text-align: center;}
.upsell__premium h2 {color: #f09c26;}
.upsell__premiumtitle {font-weight: 500;letter-spacing: 1px;font-size: 12px;text-transform: uppercase;}
.features strong {color: #3f4952;}
.features p {color: #818a92;}
.features a {color: #2fbeff;}
.time-to-inbox {max-width: 590px;margin: 25px auto 0 auto;display: flex;}
.time-to-inbox li {text-align: center;width: 25%;margin: 10px;background: white;border-radius: 5px;box-shadow: 0 2px 4px rgba(0,0,0,.1);padding: 20px 15px 25px 15px;}
.tti--okay .tti__score {color: #51df3e;}
.tti--slow .tti__score {color: #ffbe5e;}
.tti--error .tti__score {color: #868e96;}
.tti__score {font-size: 20px;}
.tti__avg {font-size: 12px;color: #adb0b5;}
.tti__lastupdated {margin-top: 25px;display: block;text-align: center;color: #818a92;}
.tti__lastupdated a {color: #2fbeff;}
.time-to-inbox li span {display: block;text-align: center;}
.status {color: #51df3e;}
.status:before {content: "";background: #51df3e;width: 8px;height: 8px;display: inline-block;border-radius: 100%;margin-right: 5px;}
.status.status--bad {color: #ff7878;}
.status.status--bad a {color: #ff7878;border-bottom: 1px dotted #ff7878;}
.status.status--bad:before {background: #ff7878;}
.gmail__promo .boxed > img {margin-left: 20px;}
.gmail__promo .boxed {display: block;border: none;}
.gmail__promo .boxed a {font-size: 14px;margin-top: 10px;}
.gmail__promo .boxed .button {display: inline-block;margin: 0 auto;}
.onboarding .guide__img {width: 478px;position: absolute;border-radius: 5px 5px 0 0;top: 0;left: 0;}
.onboarding .step--hasimg {padding-top: 340px;}
.onboarding .step--imgfix {top: 3px;left: 0;transform: scale(1.02);}
.onboarding {list-style: none;counter-reset: item;margin: 0 0 150px 0;padding: 0;}
.onboarding li {overflow: hidden;position: relative;counter-increment: item;margin: 0 auto 30px auto;margin-bottom: 30px;background: #fff;border-radius: 5px;border: 1px solid #dde0e4;max-width: 480px;padding: 40px 40px 30px 40px;}
.onboarding li:before {box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);content: counter(item);background: #fff;vertical-align: middle;line-height: 40px;border-radius: 100%;width: 40px;height: 40px;border: 1px solid #dde0e4;text-align: center;display: inline-block;margin-bottom: 10px;}
.onboarding.onboarding--premium {padding: 0;margin-top: 40px;margin-bottom: 0;}
.onboarding.onboarding--premium li {box-shadow: 0 0 30px rgba(255,182,48,.19);border: 1px solid #ffbf49;}
.onboarding a.button {color: #fff;display: block;margin-top: 10px;}
.onboarding.onboarding--premium h2 {padding-top: 0;}
.onboarding.onboarding--premium .emoji__illu {font-size: 40px;margin: -10px;display: inline-block;}
.onboarding.onboarding--premium li:before {display: none;}
.popover {-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);background: #fff;z-index: 999;z-index: 9999;box-shadow: 0 50px 100px rgba(50,50,93,.1),0 15px 35px rgba(50,50,93,.15),0 5px 15px rgba(0,0,0,.1);border-radius: 5px;padding: 20px;position: absolute;text-align: center;width: 420px;min-height: 350px;right: 0;top: 50px;}
.popover:after {bottom: 100%;left: 90%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(255,255,255,0);border-bottom-color: #fff;border-width: 10px;margin-left: -10px;}
.popover__wrapper:after {content: "";background: rgba(29,33,58,.5);position: fixed;left: 0;right: 0;z-index: 500;top: 0;opacity: 1;bottom: 0;-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.popover__divider {background: #f6f9fc;margin: 30px -20px -20px -20px;padding: 20px;font-size: 13px;color: #848c94;border-radius: 0 0 5px 5px;}
.popover code {background: #f8ffef;color: #6ea034;padding: 7px 10px;border-radius: 30px;}
.popover__dns h3 {display: block;}
.popover__dns p {text-align: left;}
.popover__dns code {display: block;}
.popover input, .popover button {width: 100%;}
.popover input {margin-bottom: 10px;}
.popover label {font-size: 11px;letter-spacing: 1px;text-transform: uppercase;text-align: left;display: block;margin-bottom: 10px;}
.popover h3 {color: #3f4952;margin-bottom: 0;margin-top: 30px;}
.popover p {margin-top: 0;}
.popover a.u--small {padding: 20px 0 0 0;display: block;}
.popover form .input__group {margin-top: 20px;}
.card__wrapper {display: flex;justify-content: space-between;flex-wrap: wrap;}
.card {display: block;background: #fff;width: 31%;border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);border: 1px solid #dde0e4;box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);clear: both;padding: 30px;margin-bottom: 30px;-webkit-transition: all 250ms cubic-bezier(.02,.01,.47,1);-moz-transition: all 250ms cubic-bezier(.02,.01,.47,1);transition: all 250ms cubic-bezier(.02,.01,.47,1);}
.card:hover {box-shadow: 0 4px 18px 0 rgba(189,208,223,.3),0 20px 20px #dde0ea;-webkit-box-shadow: 0 4px 18px 0 rgba(189,208,223,.3),0 20px 20px #dde0ea;transform: translate(0,-10px);transition-delay: 0s !important;}
.card h3 {margin: 0 0 10px 0;color: #434c55;}
.card p {color: #868e96;font-size: 14px;}
.pricing__faq {columns: 2;-webkit-columns: 2;-moz-columns: 2;text-align: left;column-gap: 50px;margin-bottom: 160px;}
.pricing__faq p {color: #818a92;}
.pricing__faq li {list-style-position: inside;-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;margin-bottom: 30px;}
.pricing__faq h2, .pricing__faq p {margin-top: 0;padding-top: 0;}
.pricing__faq h2 {margin-bottom: 6px;}
.faq__wrapper {columns: 2;}
.faq__wrapper li {padding: 1px;-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;margin-bottom: 35px;padding-bottom: 35px;max-width: 450px;border-bottom: 1px solid #dde0e4;}
.faq__wrapper li a {color: #868e96;}
.faq__wrapper li a h3 {color: #434c55;margin: 0 0 10px 0;}
.faq__wrapper li a span {color: #2fbeff;display: block;text-transform: uppercase;font-size: 12px;letter-spacing: 1px;margin-top: 9px;font-weight: 500;}
.api__nav__wrap {position: relative;}
.api__nav {position: sticky;font-size: 15px;top: 0;display: block;left: 0;padding-top: 30px;line-height: 23px;}
.api__nav ul {margin-bottom: 15px;}
.api__nav strong a {color: #212529;}
.api__nav a:hover, .api__nav a.active {color: #2fbeff;}
.api__nav a {color: #868e96;}
body.api td, body.api th {padding: 10px;}
body.api th {word-break: keep-all;}
body.api h2 {font-size: 25px;margin-top: 80px;margin-bottom: -20px;}
body.api h3, .content--white h3 {color: #3f4952;margin-bottom: -10px;margin-top: 50px;}
body.api blockquote p {margin: 0;padding: 0;}
body.api blockquote {background: #eaf8ff;padding: 10px 25px;border-radius: 0 5px 5px 0;}
body.api table {margin: 30px 0;}
body.api table td {vertical-align: top;padding-top: 10px;min-width: 65px;}
body.api p code {color: #3f4852;background: #fff;padding: 3px 8px;margin: 0 1px;border-radius: 4px;border: 1px solid #dde0e4;font-weight: 500;font-size: 14px;}
body.api .wp-block-table, .wp-block-table {margin: 0;width: 100%;}
.carbon {border-radius: 4px;padding: 15px;font-size: 13px;margin-top: 20px;display: block;min-width: 190px;line-height: 18px;color: #82ca2e;background: #f0f7e9;}
.carbon span {display: block;}
.jobs__benefits ul {display: flex;flex-wrap: wrap;margin-top: 60px;list-style: none;padding: 0;}
body .jobs__benefits li {width: 33.333%;margin-bottom: 20px;padding-right: 25px;list-style-type: none !important;padding-left: 0;}
.jobs__benefits li strong {color: #434c55;line-height: 20px !important;display: block;margin-bottom: 6px;}
.jobs__benefits li span {display: block;}
a.button--jobs {color: #fff;margin: 20px auto 0 auto;display: inline-block;}
.pill {font-size: 12px;color: #fff;background: #2dc0ff;font-weight: bold;width: 20px;height: 20px;line-height: 20px;text-align: center;display: inline-block;border-radius: 50px;}
.theytrustus {width: 100%;margin: 140px auto 60px auto;}
.theytrustus svg {max-width: 850px;margin: 0 auto;text-align: center;display: block;margin-top: 35px;}
.theytrustus div {max-width: 55%;text-align: center;margin: 0 auto;}
.plans {display: flex;clear: both;margin-bottom: 80px;text-align: left;}
.price {-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.plans .price--yearly, .plans.plan--yearly .price--monthly {opacity: 0;visibility: hidden;transform: translate3d(0,20px,0);}
.plans.plan--yearly .price--yearly {opacity: 1;visibility: visible;transform: translate3d(0,0px,0);}
.plans .price--yearly select, .plans.plan--yearly .price--monthly select {display: none;}
.plans.plan--yearly .price--yearly select {display: block;}
.plans .plan {display: block;background: #fff;padding: 12px 30px 35px 30px;border-radius: 5px;position: relative;border: 1px solid #dde0e4;width: 33%;margin-right: 3%;}
.plans .plan:last-child {margin-right: 0;}
.plans h2 span {font-size: 11px;letter-spacing: 1px;text-transform: uppercase;text-align: left;display: inline-block;font-weight: 100;margin-left: 5px;}
.plan--active h2 span {color: #30beff;}
.plans .plan select {width: 100%;font-size: 14px;margin-bottom: 32px;box-shadow: 0 4px 3px 0 rgba(221,226,230,.3);}
.plans h2 {margin-top: 13px;}
.plans .price {position: absolute;top: 26px;right: 20px;font-size: 18px;}
.plans ul li {font-size: 15px;padding: 8px 0;border-bottom: 1px solid #eee;}
.plans ul li:first-child {padding-top: 0;}
.plans ul li:last-child {padding-bottom: 0;border-bottom: none;}
.plans .plan__cta {background: #2fbeff;color: #fff;font-size: 14px;position: absolute;padding: 15px;display: block;bottom: 0;left: 0;right: 0;border-radius: 0 0 5px 5px;text-align: center;}
.plans .plan--active .plan__cta {background: #eff1f5;color: #677077;}
.price sup {font-size: 12px;}
.plan__recurrence {text-align: center;margin: 60px auto 25px;}
.plan__recurrence__upsell {font-size: 13px;display: block;text-align: center;color: #2fbeff;}
.plan__recurrence a {display: inline-block;padding: 10px 20px;color: #868e96;border: 1px solid transparent;border-radius: 100px;-webkit-transition: all .75s cubic-bezier(.19,1,.22,1);-moz-transition: all .75s cubic-bezier(.19,1,.22,1);-o-transition: all .75s cubic-bezier(.19,1,.22,1);transition: all .75s cubic-bezier(.19,1,.22,1);}
.plan__recurrence a.plan__recurrence--active {background: #fff;color: #2fbeff;box-shadow: 0 4px 18px 0 rgba(189,208,223,.3);border: 1px solid #dde0e4;}
.switch__payment {display: flex;width: 330px;margin: 20px auto;}
span.pill__green {font-size: 12px;color: #82ca2e;background: #f0f7e9;border-radius: 100px;padding: 5px 15px;margin-left: 5px;margin-right: -7px;display: inline-block;}
body .jobs__list {padding: 0 !important;margin: 60px auto 0 auto;}
body .jobs__list li {border: 1px solid #fff;border-radius: 4px;list-style-type: none;}
body .jobs__list li a.card {width: 100%;display: block;margin-bottom: 0;}
body .jobs__list li span {display: block;color: #899198;}
@media screen and (max-width: 1100px) {.hero--interface {height: auto;}}
@media screen and (max-width: 990px) {.support {display: block;}
	.support > section {width: 100%;}
	.support section.productvideo {margin-top: 64px;}}
@media screen and (max-width: 785px) {.plans .plan {width: 100%;margin-bottom: 20px;}
	.plans {display: block;}
	.api__nav__wrap {display: none;}
	body.api .wp-block-column:nth-child(2n) {flex-basis: 100% !important;width: 100%;margin: 0;}
	body.home .creation button {margin-bottom: 0;}
	.theytrustus div {max-width: 100%;}}
@media screen and (max-width: 640px) {.hide--m {display: none;}
	header nav {margin-top: 15px;border-bottom: 1px solid #dde0e4;padding-bottom: 15px;}
	header nav li {margin-right: 15px;margin-left: 0;}
	.login {margin-left: 20px;}
	.hero h1 {margin: 40px auto 10px auto;line-height: 35px;}
	.hero .fernand-promo {display: none;}
	.section--filled {margin-top: 80px;padding-top: 30px;}
	.time-to-inbox {flex-wrap: wrap;justify-content: space-between;}
	footer .wrapper {flex-wrap: wrap;}
	footer .support {padding: 25px;}
	footer .support h2 {font-size: 25px;line-height: 30px;}
	.footer__logo, footer .wrapper .col:last-child {display: none;}
	footer .wrapper .col {margin-bottom: 25px;margin-right: 0;}
	.time-to-inbox li {width: 44%;margin-left: 0;}
	.creation {display: block;}
	.creation .input__group, .creation button {width: 100%;}
	.creation .input__group:first-child {border-right: none;border-bottom: 1px solid #dde0e4;}
	.creation button {display: block;padding: 20px;border-radius: 0 0 5px 5px;margin-top: 0;}
	.onboarding li {padding: 40px 25px 30px 25px;}
	.alias__fwto {display: none;}
	.creation .input__group__email label {left: 28px;}
	.creation .input__group__email input {padding-left: 30px;}
	header nav {display: block;float: none;text-align: left;}
	.login.button {display: block;float: right;margin: 0;position: absolute;top: 0;right: 20px;}
	.support img {margin-top: -30px;height: auto;}
	.support section {padding: 0;}
	.support iframe {width: 100% !important;}
	header {padding-top: 20px;}}
@media screen and (max-width: 520px) {.onboarding .step--hasimg {padding-top: 75%;}
	.hero--interface {display: none !important;}}
::selection {background: #2fbeff;color: #fff;text-shadow: none;}
::-webkit-selection {background: #2fbeff;color: #fff;text-shadow: none;}
::-moz-selection {background: #2fbeff;color: #fff;text-shadow: none;}
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {display: block;margin: 5px auto 5px auto;}
.alignright {float: right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption .wp-caption-text, .gallery-caption {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}
@media print {* {background: transparent !important;color: #000 !important;box-shadow: none !important;text-shadow: none !important;}
	a, a:visited {text-decoration: underline;}
	a[href]:after {content: " (" attr(href) ")";}
	abbr[title]:after {content: " (" attr(title) ")";}
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
	pre, blockquote {border: 1px solid #999;page-break-inside: avoid;}
	thead {display: table-header-group;}
	tr, img {page-break-inside: avoid;}
	img {max-width: 100% !important;}
	@page {margin: .5cm;}
	p, h2, h3 {orphans: 3;widows: 3;}
	h2, h3 {page-break-after: avoid;}}
@keyframes fadeIn {from {opacity: 0;transform: translate3D(0,30px,0);}
	to {opacity: 1;transform: translate3D(0,0px,0);}}
body.home .hero h1, body.home .hero .fernand-promo, body.home .hero p, body.home .creation, body.home .creation .input__group__domain, body.home .alias__fwto, body.home .creation .input__group__email, body.home .creation button {opacity: 0;animation: fadeIn .75s forwards;}
body.home .hero h1 {animation-delay: 0s;}
body.home .hero p {animation-delay: .1s;color: #818a92;font-size: 16px;}
body.home .creation {animation-delay: .5s;}
body.home .creation .input__group__domain {animation-delay: .75s;}
body.home .alias__fwto {animation-delay: 1s;}
body.home .creation .input__group__email {animation-delay: 1.25s;}
body.home .creation button {animation-delay: 1.5s;}
body.home .hero .fernand-promo {animation-delay: 1.75s;}
.hero--transparency {margin-top: 100px;width: 100%;background: #2dc0ff;color: #fff;}
.hero--transparency .wrapper {padding: 80px 25px;}
.hero--transparency h2 {color: #fff;}
.hero--transparency p {max-width: 550px;display: block;}
h2.hero--interface--title {margin-top: 100px;}
.hero--interface {box-shadow: 0 0 50px #e6e7ea;border-radius: 10px;display: block;margin: 60px 0 40px 0;}
.button--white, .button--white:hover {background: #fff;color: #2dc0ff;margin-top: 10px;display: inline-block;}
.fernand-promo, .fernand-promo:hover {font-size: 15px;color: #7ac226;background: #f0f7e9;border-radius: 100px;padding: 10px 20px;display: inline-block;margin: 50px auto 30px auto;}
.fernand-promo span {text-transform: uppercase;font-weight: 600;letter-spacing: 1.5px;font-size: 11px;margin-right: 5px;display: inline-block;}
.fernand-promo strong {display: inline-block;margin-left: 5px;}